package org.bdware.sc.boundry.utils;

import javax.script.ScriptException;

public class FileUtilStub {

    public static String getDir(String fullFileName) throws ScriptException {
        throw new ScriptException("Do not have File Permission");
    }

}
